# nacos\u505A\u914D\u7F6E\u4E2D\u5FC3
#spring.application.name=gulimall-gateway
#
#spring.cloud.nacos.config.server-addr=127.0.0.1:8848
##spring.cloud.nacos.config.namespace=f91bacfd-9677-4bd2-8642-f29af2e43f9b
#spring.cloud.nacos.config.namespace=cefbe714-82e8-4673-8d4a-af2e35ce9e0c
##spring.cloud.nacos.config.group=dev
#
#server.port=88